## pandoc-filter-diagram 0.2.0.ci20240624T131521

=== debian/changelog ===
pandoc-filter-diagram (0.2.0.ci20240624T131521-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 24 Jun 2024 13:15:21 +0000

pandoc-filter-diagram (0.2.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 15 Feb 2022 09:17:23 +0200

pandoc-filter-diagram (0.1.0-1) unstable; urgency=low

  * Initial packaging. This is not intended to be uploaded to Debian, so
    no closing of an ITP bug.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 30 Nov 2021 09:34:34 +0200
