## pandoc-filter-diagram 0.2.0.ci20240720T050234

=== debian/changelog ===
pandoc-filter-diagram (0.2.0.ci20240720T050234-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 20 Jul 2024 05:02:35 +0000
