=== debian/control ===
Source: pandoc-filter-diagram
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: tex
Priority: optional
Standards-Version: 4.2.0
Build-Depends:
 debhelper (>= 10~)
Homepage: https://gitlab.com/larswirzenius/pandoc-filter-diagram/

Package: pandoc-filter-diagram
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Description: render diagram markup as SVG for Panco
 This can be used as a Pandoc filter to render as SVG diagrams
 expressed using various markup languages.
