=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --path=. --root=debian/pandoc-filter-diagram \
	    --target x86_64-unknown-linux-musl --offline --locked
	find debian -name '.crates*' -delete

override_dh_auto_test:
	true
