## pandoc-filter-diagram 0.2.0.ci20240831T140556

=== debian/changelog ===
pandoc-filter-diagram (0.2.0.ci20240831T140556-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 31 Aug 2024 14:05:56 +0000
