## pandoc-filter-diagram 0.2.0.ci20241228T162324

=== debian/changelog ===
pandoc-filter-diagram (0.2.0.ci20241228T162324-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 28 Dec 2024 16:23:24 +0000
