## pandoc-filter-diagram 0.2.1

=== debian/changelog ===
pandoc-filter-diagram (0.2.1-5) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * trust upstream optimization level unless explicitly disabled
  * enable hardening and pedantic build options

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Jul 2024 11:27:03 +0200

pandoc-filter-diagram (0.2.1-4) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 11:38:50 +0200

pandoc-filter-diagram (0.2.1-3) unstable; urgency=medium

  * re-release targeted unstable

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 May 2024 00:13:26 +0200

pandoc-filter-diagram (0.2.1-2) experimental; urgency=medium

  * update dh-cargo fork
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 May 2024 10:39:09 +0200

pandoc-filter-diagram (0.2.1-1) experimental; urgency=low

  * initial Release;
    closes: bug#1059665

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Feb 2024 11:03:58 +0100
