=== debian/control ===
Source: pandoc-filter-diagram
Section: net
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 graphviz <!nocheck>,
 librust-anyhow-1+default-dev,
 librust-base64-0.21+default-dev,
 librust-pandoc-ast-0.8+default-dev,
 librust-pikchr-0.1+default-dev,
 librust-roadmap-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev,
Standards-Version: 4.7.0
Homepage: https://gitlab.com/larswirzenius/pandoc-filter-diagram/
Vcs-Git: https://salsa.debian.org/debian/pandoc-filter-diagram.git
Vcs-Browser: https://salsa.debian.org/debian/pandoc-filter-diagram
Rules-Requires-Root: no

Package: pandoc-filter-diagram
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: Pandoc filter to render diagrams in Markdown code sections as SVG
 pandoc-filter-diagram is a Pandoc filter
 to render as SVG diagrams in various markup languages,
 embedded in Markdown as fenced code blocks
 that are marked with the appropriate class.
 .
 Diagram languages supported:
  * pikchr
  * Graphviz dot
  * PlantUML
  * roadmap
  * raw SVG
