## pandoc-filter-diagram 1.2.0

=== debian/changelog ===
pandoc-filter-diagram (1.2.0-2) unstable; urgency=medium

  * add patch 2001_plantuml
    to avoid testing broken-in-Debian engine plantuml
  * update DEP-3 patch headers
  * stop build-depend on plantuml texlive-pictures

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 02 Feb 2025 13:50:52 +0100

pandoc-filter-diagram (1.2.0-1) unstable; urgency=medium

  * replace dead upstream project with alternative Lua-based one;
    closes: bug#1084520, #1086450

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Jan 2025 16:07:42 +0100
