=== debian/control ===
Source: pandoc-filter-diagram
Section: net
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 asymptote <!nocheck>,
 debhelper-compat (= 13),
 graphviz <!nocheck>,
 inkscape <!nocheck>,
 pandoc <!nocheck>,
 pikchr-cli <!nocheck>,
# plantuml <!nocheck>,
# texlive-pictures <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/pandoc-ext/diagram
Vcs-Git: https://salsa.debian.org/debian/pandoc-filter-diagram.git
Vcs-Browser: https://salsa.debian.org/debian/pandoc-filter-diagram
Rules-Requires-Root: no

Package: pandoc-filter-diagram
Architecture: all
Depends:
 pandoc,
 ${misc:Depends},
Suggests:
 asymptote,
 graphviz,
 inkscape,
 pikchr-cli,
 plantuml,
 texlive-pictures,
Description: Pandoc filter to render diagrams in Markdown code sections
 This Lua filter is used to create figures from code blocks:
 images are generated from the code
 with the help of external programs.
 The filter processes diagram code
 for Asymptote, Cetz, Graphviz, Mermaid, Pikchr, PlantUML, and TikZ.
