=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:

# TODO: establish environment acceptable for TikZ
override_dh_auto_test:
	mkdir --parents debian/build/cache
	XDG_CACHE_HOME=$(CURDIR)/debian/build/cache dh_auto_test

override_dh_auto_install:
